Bug 497780 - updates failing on python bug
updates failing on python bug
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhnsd (Show other bugs)
5.2
i386 Linux
high Severity medium
: rc
: ---
Assigned To: Pradeep Kilambi
Red Hat Satellite QA List
: ZStream
Depends On: 448245
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-27 04:18 EDT by RHEL Product and Program Management
Modified: 2013-01-10 05:32 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-24 09:31:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-04-27 04:18:53 EDT
This bug has been copied from bug #448245 and has been proposed
to be backported to 5.3 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.